kkuc
Active Level 1
궁금합니다!
가령 뭐.. 갤s7부터 지원한다
라면 그 이후에 출시한 모델들은 전부 지원하는거죠?
2 채택된 답변

채택된 답변
일단 마시멜로 버전 이상의 버전이 설치된 기종들이면 대체적으로 된다고 합니다.
참고로 s4같은경우는 롤리팝 버전까지만 받았기에 불가할겁니다.

원본 게시물의 답변 보기

답글
로드 중...
갤럭시 S5 이상, 안드로이드 6.0(마시멜로)부터 지원합니다.
(마시멜로 이상 버전 사용 가능한 최소 모델이 S5입니다.)

원본 게시물의 답변 보기

답글
로드 중...
9 댓글
A시리즈 하위기종도 지원하는걸요 A21s
답글
로드 중...
질문이해를 잘 못 하신듯 합니당
답글
로드 중...
천공의질풍
Expert Level 1
거의 대부분 지원한다고 합니다
답글
로드 중...
아 그렇군요
막 갤s4 이런것도 지원할까요?
답글
로드 중...
일단 마시멜로 버전 이상의 버전이 설치된 기종들이면 대체적으로 된다고 합니다.
참고로 s4같은경우는 롤리팝 버전까지만 받았기에 불가할겁니다.

원본 게시물의 답변 보기

답글
로드 중...
아~~ 마시멜로 가 기준이군요
일치하는 기종 검색해보겠습니다 감사합니다~ 완벽해결됐습니다
답글
로드 중...
갤럭시 S5 이상, 안드로이드 6.0(마시멜로)부터 지원합니다.
(마시멜로 이상 버전 사용 가능한 최소 모델이 S5입니다.)

원본 게시물의 답변 보기

답글
로드 중...
말씀 감사합니다!
답글
로드 중...
베어퍼트
Active Level 8
갤럭시 S5나 안드로이드 6.0 M OS부터 지원됩니다.
답글
로드 중...